/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	color: #282826;
	margin:0px;
	font-size:14px;
	line-height:22px;
}


ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* IE PNG FIX */
img, div, td { behavior: url(iepngfix.htc) }

/* MY CSS */
a{
	text-decoration:none;
	color:#ff6d09;
}

h1, h2, h3, h4, h5 {
	font-family: "BebasNeueRegular";
	font-weight: normal;
	color:#737373;
	color:#FFFFFF;
	font-size:24px;
}

h2 {
	font-size:32px;
	padding-bottom: 2px;
	color:#454444;
	line-height: 28px;
	padding-top:17px;
	padding-bottom:17px;
}
h3 {
	font-size:28px;
	color:#454444;
	line-height: 28px;
	padding-top:17px;
	padding-bottom:17px;
}

.contact-title {
	font-family: "BebasNeueRegular";
	color:#ff6d09;
	font-size:32px;
	padding-bottom: 2px;
	line-height: 28px;
	padding-top:17px;
	padding-bottom:17px;
	float:left;
	width:200px;
}

.contact-title-i {
	font-family: "BebasNeueRegular";
	color:#298085;
	font-size:32px;
	padding-bottom: 2px;
	line-height: 28px;
	padding-top:17px;
	padding-bottom:17px;
	float:left;
	width:200px;
}
.contact-content {
	float:left;
	width:300px;
	padding-top:25px;
	line-height:16px;
	font-size:16px;
}


.fixed {
		width:932px;
		margin:0 auto;	
		clear:both;
	}


#container{
	margin:0 auto;
	width:1024px;
	overflow:hidden;
	background-image: url(images/jen.jpg);
	background-repeat: no-repeat;
	background-position:530px 55px;
	
}

	
#header{
	background-image: url(images/nav-bg.jpg);
	background-repeat: no-repeat;
	height:58px;
	position:relative;
}


/* TOP NAV BAR */
#nav{
	position:absolute; left: 81px; top: 19px;	
}

	#nav a{
		font-family:"BebasNeueRegular";
		font-size: 23px;
		color: #ffffff;	
	}
	#nav a:hover{
		color:#e0e0e0;
	}
	
	#nav li {
		display:inline-block;
		float:left;
		padding-right:25px;
	}

#nav-home {
	position:absolute; left: 6px; top: 5px;
}
#nav-twitter {
	position:absolute; left: 815px; top:5px;
}
#nav-facebook {
	position:absolute; left: 869px; top: 5px;
}
#nav-linkedIn {
	position:absolute; left: 940px; top: 13px;
}
#nav-pinterest{
	position:absolute; left: 987px; top: 13px;
}


#featured {
	height:474px; position:relative
}
#featured .f-block{
	position:absolute; top:89px; width: 564px; height: 251px; left: 51px;
}



.video {
	padding:4px; border:#e0e0e0 1px solid;
}

.col{
	float:left; 
	width:270px; 
	margin-left:20px;
	margin-right:20px; 
	padding-bottom:20px; 
	height:445px;
}

.col-block {
	overflow:hidden; background-image:url(images/transparent.png); background-repeat:repeat; padding-top:10px; padding-bottom:10px;
}

.col p, h2{
	padding-left:10px;
	padding-right:10px;
}

.col1 {
	border-top:11px #1b676b solid; border-bottom:11px #1b676b solid; 
}

.col1 a, .col1 span{
	color: #1b676b;
}

.col2 {
	border-top:11px #38992b solid; border-bottom:11px #38992b solid; 
}

.col2 a, .col2 span{
	color: #38992b;
}

.col3 {
	border-top:11px #9e0c39 solid; border-bottom:11px #9e0c39 solid; 
}

.col3 a, .col3 span{
	margin-right:0px;
	color: #9e0c39;
}

.contact-block {
	clear:both; margin-left:30px; width:530px; float:left;
}

.twitter-block {
	width:310px;
	float:left;
	margin-left:40px;
	margin-top:125px;
}

.contact-block-i {
	clear:both;
	border-top:#dcdcdc solid 2px;
	width:500px;
	margin-top:16px;
	padding-top:16px;
}


.frm-field {
	padding:5px;
}
.frm-field-float {
	float:left; position:relative; padding-right:10px;
}

.frm-icon {
	position:absolute;
	left:4px;
	top: 9px;
}

.frm-error-icon {
	position:absolute;
	left: 150px;
	top: 8px;
}

#logos {
	clear:both; overflow:hidden; clear:both; width:600px; padding-top:30px; padding-bottom:30px;
	/*  background-image:url(images/transparent.png); background-repeat:repeat;  */
}

	#logos img{
		padding-right:5px;
	}
	#logos2 img{
		padding-right:17px;
	}
	
	#logos h2{
		font-size:24px;
	}


#footer {
	padding-left:40px;
	padding-right:40px;
	clear:both;
	float:left;
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:40px;
	margin-top:20px;
	overflow:hidden;
	background-image:url(images/transparent.png);
	background-repeat:repeat;
	width:600px;
	font-size: 10px;
	color: #333333;
	line-height:15px;
}
	#footer a{
		color: #333333;
	}
	
	
/* FORMS */
.displayMessage{
	clear:both;
	padding: 12px;
	margin-bottom:10px;
	color: #333333;
	font-weight: bold;
	text-align:center;
	width:400px;
}

 input[type="text"] {
	color: #333333;
	font-family: 'DIN-Regular', 'Arial', sans-serif;
	font-size: 12px;
	border: 1px dotted #cdcdcd;
	outline: medium none;
	padding-top: 11px;
	padding-bottom: 5px;
	padding-right: 26px;
	padding-left: 30px;
	background-color:#f0f0f0;
}

select{
	color: #333333;
	font-family: 'DIN-Regular', 'Arial', sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 4px;
	padding-left: 2px;
	border: 1px solid #cdcdcd;
	outline: medium none;
	background-color:#f0f0f0;

}

textarea{
	color: #333333;
	font-family: 'DIN-Regular', 'Arial', sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 4px;
	padding-left: 2px;
	width: 250px;
    border: 1px dotted #cdcdcd;
	background-color:#f0f0f0;
}

 input[type="submit"] {
	border: 0;
	cursor:pointer;
	color: #FFFFFF;
	background-color: #5a5a5a;
	-moz-border-radius:3px;
	border-radius:3px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 26px;
	padding-left: 26px;
}

 input[type="submit"]:hover {
 	background-color:#0d4063;
	border:none;
}

 input[type="submit"]:focus {
 	border:none;
 }
 	
input:focus{
	border: 1px solid #3b769e;
}
select:focus{
	border: 1px solid #3b769e;
}
textarea:focus{
	border: 1px solid #3b769e;
}



/** INSIDE CONTENT **/
#inside-content {
	margin-top:60px;
	padding-left:20px; 
	width:490px;
	margin-bottom:20px;
	float:left;
}
#inside-content-right {
	float:right;
	width:330px;
	overflow:hidden; background-repeat:repeat;
	margin-top:480px;
	margin-right:40px;
}

#inside-content-right-download {
	clear:both;
	float:right;
	width:330px;
	overflow:hidden; background-image:url(images/transparent.png); background-repeat:repeat;
	margin-top:20px;
}

blockquote {
	background-image:url(images/quote.png); background-repeat:no-repeat;
	padding-left:42px; padding-top:26px; padding-right:38px;
	font-size:18px;
	padding-bottom:26px;
	line-height:26px;
}

blockquote span{
	font-size:14px;
	font-style:italic;
	display:block;
}

#inside-content p{
	padding-bottom:20px;
}
#inside-content h1{
	font-size:40px;
	color:#454444;
	line-height: 28px;
	padding-top:17px;
	padding-bottom:17px;
	line-height:36px;
}
#inside-content h1 span{
	color:#298085;

}
/*** Font-face ***/
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?iefix') format('eot'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#webfont4Bjy2lJe') format('svg');
    font-weight: normal;
}
	
